package com.iamberry.wechat.core.entity.eo;

import java.io.Serializable;
import java.util.Date;

/**
 *  赠品条件类
 * @author Administrator
 * @Date 2019-10-21
 */
public class GiftCondition  implements  Serializable{
    private static final long serialVersionUID = -671237415967603102L;
    //赠品条件id
    private Integer giftConditionId;
    //赠品id
    private Integer settGiftId;
    //满足颜色id
    private Integer giftConditionFillColorId;
    //创建时间'
    private Date giftConditionCreateTime;

    public Integer getGiftConditionId(){
        return giftConditionId;
    }

    public void setGiftConditionId(Integer  giftConditionId){
        this.giftConditionId=giftConditionId;
    }

    public Integer getSettGiftId(){
        return settGiftId;
    }

    public void setSettGiftId(Integer  settGiftId){
        this.settGiftId=settGiftId;
    }

    public Integer getGiftConditionFillColorId(){
        return giftConditionFillColorId;
    }

    public void setGiftConditionFillColorId(Integer  giftConditionFillColorId){
        this.giftConditionFillColorId=giftConditionFillColorId;
    }

    public Date getGiftConditionCreateTime(){
        return giftConditionCreateTime;
    }

    public void setGiftConditionCreateTime(Date  giftConditionCreateTime){
        this.giftConditionCreateTime=giftConditionCreateTime;
    }
}